#include <AirtonRemote.h>

IRsend irsend;

unsigned char airton0[] = {0x56, 0x75, 0, 0, 0x10, 0xc0, 0, 0x6a, 0, 0, 0, 0, 0, 0, 0x34}; //OFF
unsigned char airton1[] = {0x56, 0x71, 0, 0, 0x10, 0, 0, 0x6a, 0, 0, 0, 0, 0, 0, 0x24}; //21°C
unsigned char airton2[] = {0x56, 0x73, 0, 0, 0x10, 0, 0, 0x6a, 0, 0, 0, 0, 0, 0, 0x26}; //23°C
unsigned char airton3[] = {0x56, 0x75, 0, 0, 0x10, 0, 0, 0x6a, 0, 0, 0, 0, 0, 0, 0x28}; //25°C

void setup()
{
  delay(10000);
}

void loop() {
  irsend.sendAirton(airton1, 15);
  delay(3000);
  irsend.sendAirton(airton2, 15);
  delay(3000);
  irsend.sendAirton(airton3, 15);
  delay(3000);
  irsend.sendAirton(airton0, 15);
  delay(10000);
}
